<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a8b9d875e78f517ea82056b0ad2ef8e2">
  <dict>
    <!--2024-03-22 18:08:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-09-18 11:38:44.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
